/* styles_global.css */
div.pageWrapper div.pageBGWrapper div.pageContentWrapper { background-image: url(../images/bg_content_top.png); }
/* // styles_global.css */



/* styles_content_standard.css */
div.contentBox_colorHeader { background-color: #940a42; background-image: url(../images/box/box_header_bgGradient.png); color: #ffffff; }
div.contentBox_colorHeader h2 { color: #ffffff; }
div.contentBox_colorHeader img.corner_inner { background-image: url(../images/box/box_header_cornerInner_sprite.png); }
div.contentBox_colorHeader img.corner_bottom { background-image: url(../images/box/box_header_cornerBottom_sprite.png); }
div.pageHeadline h1 { color: #940a42; }
div.contentBox_colorHeader h1 { color: #ffffff; }
div.contentBox_colorHeader div.subheadline { color: #ffffff; }
div.content h2 { color: #940a42; }
div.content h3 { color: #940a42; }
div.content h3 a { color: #940a42; }
div.fliesstext ul li a strong { color: #940a42; }
div.stdElContentAZNavigation a.active { color: #940a42; }
ul.linklist li a, ul.linklist li ul li a { background-image: url(../images/dash_linklist.png); }
ul.linklist_colored li, ul.linklist_colored li a, ul.linklist_colored li ul li, ul.linklist_colored li ul li a { color: #940a42; }
div.newslist a.newslist_entry_arrow { background-image: url(../images/dash_linklist.png); }
div.content div.linkliste_big div.linkliste_big_item a { border-color: #d5a0b6; background-color: #e7c9d3; background-image: url(../images/linkliste_big_item_bg.png); }
div.content div.linkliste_big div.linkliste_big_item_arrow a { background-color: #e7c9d3; background-image: url(../images/linkliste_big_item_bg_arrow.png); }
div.content div.linkliste_big div.linkliste_big_item a img.linkliste_big_item_corner_outer { background-image: url(../images/linkliste_big_item_cornerOuter_sprite.png); }
div.searchWrapper div.buttonWrapper input.submit {	background-image: url(../images/form_submit.png); }
div.standardformular div.buttonWrapper input.submit { background-image: url(../images/form_submit.png); }
/* // styles_content_standard.css */



/* styles_content_pages */
div.mitarbeiter_kontaktdatenWrapper div.mitarbeiter_kontaktdaten_entry a { color: #940a42; }
div.veroeffentlichung_teaser a { color: #940a42; }
div.pagination ul li.active a span { color: #940a42; }
div.contentBlock_article div.contentBlock_article_textCol a.more { background-image: url(../images/arrow.png); }
div.lehrplantabelle table.lehrplantabelle tbody th a { background-image: url(../images/icon_lehrplan_arrow.gif);}
div.lehrplantabelle table.lehrplantabelle tbody th span.nolink { background-image: url(../images/icon_lehrplan_arrow.gif); }
div.lehrplantabelle table.lehrplantabelle tbody td a.lehrplan_link { background-image: url(../images/icon_lehrplan_info.gif); }
div.fach_cat_container div.fach_cat_item { background-image: url(../images/module/faecher/bg_top_uebersicht.png); }
div.fach_cat_container div.fach_cat_item div.fach_cat_item_content { background-image: url(../images/module/faecher/bg_body_uebersicht.png); }
div.fach_cat_container div.fach_cat_item div.fach_cat_item_content a.fach_cat_item_content_link { color: #940a42; }
div.fach_cat_container div.fach_cat_item div.fach_cat_item_foot { background-color: #f5dee8; background-image: url(../images/module/faecher/bg_bottom_uebersicht.png); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileAUD { background-image: url(../images/button_download_aud.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileDOC { background-image: url(../images/button_download_doc.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileEXE { background-image: url(../images/button_download_exe.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileJPG { background-image: url(../images/button_download_img.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_filePDF { background-image: url(../images/button_download_pdf.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_filePPT { background-image: url(../images/button_download_ppt.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileVID { background-image: url(../images/button_download_vid.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileXLS { background-image: url(../images/button_download_xls.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileZIP { background-image: url(../images/button_download_zip.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.download_fileUNKNOWN { background-image: url(../images/button_download_unbekannt.gif); }
div.veroeffentlichungWrapper div.colVeroeffentlichung_info a.button_download img.button_download_bottom { background-image: url(../images/button_download_bottom.gif); }
/* // styles_content_pages */



/* styles_menu */
div.pageHeaderCenter ul.menu1 li a img.cornerBottom_l { background-image: url(../images/menu1_1_cornerBottom_l.png); }
div.pageHeaderCenter ul.menu1 li.active_white a img.cornerBottom_l { background-image: url(../images/menu1_1_cornerBottom_l.png); }
div.pageHeaderCenter ul.menu1 li a img.cornerBottom_r { background-image: url(../images/menu1_1_cornerBottom_r.png); }
div.pageHeaderCenter ul.menu1 li.active a { background-image: url(../images/menu1_1_r.png); }
div.pageHeaderCenter ul.menu1 li.active_white a { background-image: url(../../../images/menu1_1_r_white.png); }
div.pageHeaderCenter ul.menu1 li.active a span { background-image: url(../images/menu1_1.png); }
div.pageHeaderCenter ul.menu1 li.active_white a span { background-image: url(../images/menu1_1_white.png); }
div.pageContentCenter ul.menu2 li.active a span { color: #940a42; }
div.pageContentCenter ul.menu3 li.active a span { color: #940a42; }
div.contentMenu ul li a.active { color: #940a42; }
/* // styles_menu */

/* Lightbox */
div.fliesstextMitBild_links div.lightboxButton,
div.fliesstextMitBild_rechts div.lightboxButton,
div.imageWrapper div.lightboxButton,
div.boxImageWrapper div.lightboxButton {
	background-image: url(../images/lightboxButton.png);
}

div.popup-content a.close {
	background-image: url(../images/popup_icon_close.png);
}
/* // Lightbox */


/* übersichtselement */
div.overviewbox-wrapper div.overviewbox { background-image: url(../images/overviewbox/overviewbox_bg_top.png); }
div.overviewbox-wrapper div.overviewbox div.overviewbox-content { background-image: url(../images/overviewbox/overviewbox_bg_body.png); }
div.overviewbox-wrapper div.overviewbox div.overviewbox-content .overviewbox-text { color: #940a42; }
div.overviewbox-wrapper div.overviewbox div.overviewbox-footer { background-color: #f5dee8; }
div.overviewbox-wrapper div.overviewbox div.overviewbox-footer { background-image: url(../images/overviewbox/overviewbox_bg_bottom.png); }
/* // übersichtselement */
